#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Mar 02 12:21:15 EST 2016
Code\ Analytics=[G'\uff23\uff4f\uff44\uff45 Analytics\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
FindBugs=[G'FindBugs\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=[G'\uff29\uff4e\uff43\uff4c\uff55\uff44\uff45 \uff41 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54\uff49\uff4f\uff4e \uff57\uff49\uff54\uff48 \uff45\uff41\uff43\uff48 \uff26\uff49\uff4e\uff44\uff22\uff55\uff47\uff53 \uff46\uff49\uff4e\uff44\uff49\uff4e\uff47. \uff32\uff45\uff53\uff55\uff4c\uff54\uff53 \uff57ill be generated with an output type of 'xml\:withMessages'. This is optional because it may consume large amounts of space in the database.\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Description=[G'\uff29\uff4e\uff43\uff4c\uff55\uff44e Description\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=[G'\uff2f\uff4e\uff4c\uff59 \uff50\uff55\uff42\uff4c\uff49\uff53\uff48 \uff54\uff48\uff45 \uff43\uff4funts of findings to the report and not individual finding details.\u0e0f\u0e39\u0130\u0131\uff5c]
Only\ Summary\ Counts=[G'\uff2f\uff4e\uff4c\uff59 \uff33\uff55mmary Counts\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff45\uff58\uff43\uff4c\uff55\uff44\uff45\uff44 \uff46\uff49\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff52\uff45\uff50\uff4f\uff52\uff54, \uff4f\uff4e\uff45 \uff50er line. Files matching these patterns are unconditionally exluded from the report. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff49\uff4e\uff47 FindBugs XML in the report, one per line. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff26\uff49\uff4e\uff44\uff22\uff55\uff47\uff53 results to a build life. This reads the XML output of FindBugs.\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Results=[G'\uff30\uff55\uff42\uff4cish Results\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=[G'\uff34\uff48\uff45 \uff26\uff49\uff4e\uff44\uff22\uff55\uff47\uff53 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff55\uff50\uff4c\uff4f\uff41\uff44\uff53 \uff54he FindBugs results generated during the build to the Analytics tab of the BuildLife.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e report published to the build life\u0e0f\u0e39\u0130\u0131\uff5c]
